/*
Theme Name:		Latexfalt
Description:	Child theme for the Agivee theme (never delete the Agivee theme).
Author:			Leendert | iSide
Author URI:		https://www.iside.be
Template:		Agivee
Version:		1.0
Text Domain:	agivee
*/

@import url("../Agivee/style.css");

#footer {
	background: #dbdad9;
}

ul#footermenu {
	margin: 0 0 14px 0;
	padding:0;
}
ul#footermenu li.menu-item {
	border: none;
	border-left: 1px solid #444;
	line-height: 18px;
	color: #444;
	display: inline;
	margin: 0;
	padding: 0 5px 0 4px;
}
ul#footermenu li.menu-item:first-child {
	border-left: none;
	padding-left: 0;
}
ul#footermenu li.menu-item a {
	color: #444;
}

.textwidget ul li {
	list-style-position: inside;
	list-style-type: disc;
	margin-bottom: 6px;
}
#language_selector {
	float : right;
	color: #9d9fa2;
	font-size: 11px;
	line-height: 16px;
	padding: 1px 6px;
	margin: 0 15px 0 10px;
	text-transform: uppercase;
}

#language_selector .language {
      float: left;
      padding-left:3px;
}

.pf-content p {
	display: block;
	height: 72px;
	overflow: hidden;
}
/* 'star-rating' component */
.starRate {position:relative; margin:20px; overflow:hidden; zoom:1;}
.starRate ul {width:160px; margin:0; padding:0;}
.starRate li {display:inline; list-style:none;}
.starRate a, .starRate b {background:url(img/star_rate.gif) left top repeat-x;}
.starRate a {float:right; margin:0 80px 0 -144px; width:80px; height:16px; background-position:left 16px; color:#000; text-decoration:none;}
.starRate a:hover {background-position:left -32px;}
.starRate b {position:absolute; z-index:-1; width:80px; height:16px; background-position:left -16px;}
.starRate div b {left:0px; bottom:0px; background-position:left top;}
.starRate a span {position:absolute; left:-300px;}
.starRate a:hover span {left:90px; width:100%;}

span.wpcf7-not-valid-tip {
	clear:both;
}
.textfield {
	float:none !important;
}
.wpcf7-recaptcha {
    margin-bottom: 20px;
}

ul.tabs li a{
    font-size: 12px;
    padding: 1px 13px;
    outline: medium none;
    font-weight: bold;
    font-variant: small-caps;
}

.info {
	margin: 50px 0 0 0;
    background-attachment: scroll;
    background-color: rgb(246, 232, 221);
	border: 1px solid #F68428;
	box-sizing: border-box;
	width: 100%;
}

div.attachments,
dl.attachments{
	padding: 14px 0;
	box-sizing: border-box;
	width: 100%;
	margin-left: 0;
}

dl.attachments dt.icon{
	padding-left: 0.5em;
}


.search-item{
	width: 286px;
    float: left;
    padding-bottom: 20px;
}

.search-item .services-icon img{
	width: 100%;
	box-sizing: border-box;
}

.search-item .search-excerpt{
	max-height: 34px;
    overflow: hidden;
    padding-right: 15px;
}

ul.iside_sitemap li{
	padding-bottom: 3px;
}

ul.iside_sitemap ul.children {
	padding-left: 15px;
}

#featured{
    height: 266px;
}

#breadcrumbs{
	font-size: 11px;
    margin-top: 5px;
    margin-bottom: 0px;
}

#google-map iframe {
	max-width: 100%;
    max-height: 100%;
}

/* Recaptcha */
.grecaptcha-badge {
	margin-right: -100px;
	visibility: hidden;
	opacity: 0;

}
